Skip to main content
`Ctrl`+`K`

# Beta diversity measures (`skbio.diversity.beta`)

This package provides implementations of beta diversity measures for computing sample dissimilarity. Users should also explore SciPy’s `pdist`, which provides implementations of additional beta diversity metrics with interfaces similar to those provided here, and can be directly used in the driver function `beta_diversity`.

## Functions

`unweighted_unifrac` | Compute unweighted UniFrac.
`weighted_unifrac` | Compute weighted UniFrac with or without branch length normalization.